Subject: Re: [lojban] Re: do smadi le du'u ti mo

From: Jorge "Llamb�as" <[email-masked]>
Date: Fri, 25 Apr 2003 20:00:21 -0700 (PDT)

la sanxiyn cusku di'e

> > .i sruriberi ki'a
> {sruri be ri}. The enclosing things that enclose {ri}, that is,
> {da poi me'e la xoud. tcabi'u}.

You have to write it either as {sruri beri} or {srUriberi}, otherwise
it is a fu'ivla and it is pronounced {sruribEri}.

> By the way, the riddle was not to identify
> {le ri'efle je rapybei}. It was to identify the original of
> this translation.

I could have never guessed, but I found this:

The Columbia World of Quotations. 1996. 
NUMBER: 31652 
QUOTATION: Riverrun, past Eve and Adam’s, from swerve of shore to bend of bay,
brings us by a commodius vicus of recirculation back to Howth Castle and
Environs. 
ATTRIBUTION: James Joyce (1882–1941), Irish author. Finnegans Wake, Part I,
section i, Penguin (1976). 

mu'o mi'e xorxes

__________________________________
Do you Yahoo!?
The New Yahoo! Search - Faster. Easier. Bingo.
http://search.yahoo.com